<!DOCTYPE html>
<html>
    <head>
        <meta charset="UTF-8">
        <title>{% block title %}Welcome!{% endblock %}</title>
        <link rel="icon" href="data:image/svg+xml,<svg xmlns=%22http://www.w3.org/2000/svg%22 viewBox=%220 0 128 128%22><text y=%221.2em%22 font-size=%2296%22>⚫️</text></svg>">
        <link href="https://cdn.jsdelivr.net/npm/bootstrap@5.0.2/dist/css/bootstrap.min.css" rel="stylesheet" integrity="sha384-EVSTQN3/azprG1Anm3QDgpJLIm9Nao0Yz1ztcQTwFspd3yD65VohhpuuCOmLASjC" crossorigin="anonymous">
        
        {# Run `composer require symfony/webpack-encore-bundle` to start using Symfony UX #}
        {% block stylesheets %}
            {{ encore_entry_link_tags('admin') }}
        {% endblock %}

        {% block javascripts %}
            {{ encore_entry_script_tags('admin') }}
        {% endblock %}
    </head>
    <body>
        <nav class="navbar navbar-expand-lg navbar-light bg-light">
            <a class="navbar-brand" href="#">Dashboard</a>
            <button class="navbar-toggler" type="button" data-toggle="collapse" data-target="#navbarNavAltMarkup" aria-controls="navbarNavAltMarkup" aria-expanded="false" aria-label="Toggle navigation">
                <span class="navbar-toggler-icon"></span>
            </button>
            <div class="collapse navbar-collapse" id="navbarNavAltMarkup">
                <div class="navbar-nav">
                <a class="nav-item nav-link" href="{{ path('app_admin_dashboard') }}">Home <span class="sr-only"></span></a>
                <a class="nav-item nav-link" href="{{ path('app_admin_user_index') }}">User</a>
                <a class="nav-item nav-link" href="{{ path('app_admin_order_index') }}">Order</a>
                <a class="nav-item nav-link" href="{{ path('app_admin_product_index') }}">Product</a>
                <a class="nav-item nav-link" href="{{ path('app_admin_author_index') }}">Author</a>
                <a class="nav-item nav-link" href="{{ path('app_admin_publisher_index') }}">Publisher</a>
                <a class="nav-item nav-link" href="{{ path('app_admin_genre_index') }}">Genre</a>
                {# <a class="nav-item nav-link" href="{{ path('app_admin_genre_order') }}">Order</a> #}
                </div>
            </div>
        </nav>
        {% block body %}{% endblock %}
        <script src="https://cdn.jsdelivr.net/npm/bootstrap@5.0.2/dist/js/bootstrap.bundle.min.js" integrity="sha384-MrcW6ZMFYlzcLA8Nl+NtUVF0sA7MsXsP1UyJoMp4YLEuNSfAP+JcXn/tWtIaxVXM" crossorigin="anonymous"></script>
    </body>
</html>
